# Maintainer: Joaquin (Pato) Decima <jdecima@lynx.net.ar>

pkgname=lynx-icons-theme
pkgver=0.1.2
pkgrel=1
pkgdesc="Icons Theme for LynxOS based on Tela Icon"
arch=('x86_64')
url="https://gitlab.com/LynxOS/Tools/${pkgname}"
license=('GPL')
depens=(
	"hicolor-icon-theme"
	"gtk-update-icon-cache"
	)
source=("$url/-/archive/$pkgver/$pkgname-$pkgver.tar.gz")
md5sums=('2454688133dc4f99d51ccb020b0eec95')

package() {
    cd $pkgname-$pkgver
    install -dm755 $pkgdir/usr/share/icons/
    ./install.sh -a -d $pkgdir/usr/share/icons
}
